/* exported AdditionalCss */
/*global WrapperController, FilesOrderController */

function AdditionalCss() {
    'use strict';
    this.style = '';
    WrapperController.make(this, AdditionalCss);
}

FilesOrderController.make(AdditionalCss, {'style.css': 'bottom'});